﻿

body,td,th 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align:top;
	font-family: Trebuchet MS, Arial;
	font-size: 11px;
	line-height:15px;
	
}

.input-validation-error {
    border-color: #f09784 !important;
    box-shadow: none !important;
    color: #d68273 !important;
    content: "" !important;
}

.MenuIE8
{
	z-index:50;
}


input, textarea, select 
{
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;
	font-family: Trebuchet MS, Arial;
	font-size: 11px;
	line-height:15px;
	color: #535252;
}

textarea {
    height:65px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;
	font-family: Trebuchet MS, Arial;
	font-size: 11px;
	line-height:15px;
	color: #535252;
}
.ucMenuTotal
{
    border:1px;
    background:green;
    color: #354C7F; 
    font-family: Arial;
    width:100%;
    
    font-style: italic;
    font-weight: bold;
    text-align:left;
    white-space:nowrap;
}   
    
.ucMenuParticular
{
    border:1px;
    background:blue;
    left:2px;
    font-size: 15pt;
    width:40px;
    white-space:nowrap;
}



.TITULOCONVOCATORIA
{
    color: #354C7F; 
    font-family: Arial;
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
    text-align:left;
}
.FECHASCONVOCATORIA
{
    color: #000000; 
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    text-align:left;
}

.Contenidos_contenidos
{
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align:top;
	font-family: Trebuchet MS, Arial;
	font-size: 11px;
	line-height:15px;
	text-align:left;
}

.style1
{
	font-family: Trebuchet MS;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #533959;
	height: 35px;
}

.style2
{
    font-family: Trebuchet MS;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    color: #ffffff;
    height: 31px;
}

.Titulos 
{
	font-family: Trebuchet MS;
	font-size: 16px;
	font-weight:bold;
	font-style:italic;
	color: #533959;
}

.TitulosColumna 
{
	font-family: Trebuchet MS;
	font-size: 20px;
	font-weight:bold;
	font-style:italic;
	color: #533959;
}

A
{
	TEXT-DECORATION: none  
}

a:link 
{
	color: #662d91;
	text-decoration: none;
}

a:visited 
{
	text-decoration: none;
	color: #662d91;
}

a:hover 
{
	text-decoration: underline;
	color: #662d91;
}

a:active 
{
	text-decoration: none;
	color: #662d91;
}

.Menu 
{
	font-family: Trebuchet MS, Arial;
	font-size: 11px;	
	color: #535252;
}

.Contenidos 
{
	font-family: Trebuchet MS;
	font-size: 14px;
	font-style:italic;
	color: #e16db4;
}

.ContenidosColumna 
{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #e16db4;
}

.contcol 
{
	font-family: Trebuchet MS, Arial;
	font-size: 10px;
	color: #535252;
}

.titcol 
{
	font-family: Trebuchet MS, Arial;
	font-size: 12px;
	font-weight:bold;
	color: #6F0093;
}

.fecha 
{
	font-family:Trebuchet MS;
	font-size: 12px;
	font-style:italic;
	color:#533959;
}


.fechaColumna 
{
	font-family:Trebuchet MS;
	font-size: 10px;
	font-style:italic;
	color:#533959;
	
}

.imagen 
{
	border: solid 3px #e16db4;
}

.Texto 
{
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #333333;
	
}

.Noticia_Titulo 
{
	font-family:Trebuchet MS;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	color: #533959;
	
}

.Noticia_COntenido 
{
	font-family:Trebuchet MS;
	font-size:14px;
	font-style:italic;
	color: #e16db4;
	
}

.Noticia_Fecha 
{
	font-family:Trebuchet MS;
	font-size:16px;
	font-style:italic;
	color: #533959;
	
}

.Noticia_Cuerpo 
{
	font-family:Trebuchet MS;
	font-size:12px;
	color: #333333;
	
}

.SubTitulo 
{
	font-family:Trebuchet MS;
	font-size:18px;
	font-style:italic;
	color: #e16db4;	
}

.OtroSubTitulo 
{
	font-family:Trebuchet MS;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color: #660066;	
}
	
.modalBackground 
{   
	background-color:#D5E6E4;   
	filter:alpha(opacity=40);   
	opacity:0.5; 
} 



.ModalWindow {   border: solid1px#c0c0c0;   background:#D5E6E4;   padding: 0px10px10px10px;   position:absolute;   top:-1000px; }

/* dialog frame */

/* dialog contents container */ .modal-dialog .container { font-family:tahoma,helvetica,arial,sans-serif; font-size:11px; width:340px; }

    .modal-dialog .tab-content .container {
        width: 800px !important;
    }

/* dialog header */  
.modal-dialog .header 
{ 
	background:url(../Content/Images/sprite.gif) repeat-x 0px -1100px;
	height:25px; padding-top:5px; 
}

/* dialog header message */ 
.modal-dialog .header .msg 
{ 
	vertical-align:middle; padding-left:6px; color:#fff; font-size:12px; font-weight:bold; 
} 

/* dialog body */ 
.modal-dialog .body 
{ 
	height:40px; background-color:#D5E6E4; 
}

/* dialog body message */ 
.modal-dialog .body h2 
{ 
	position:absolute;   
	top:10px;
	padding-top:0px; 
	background-color: #D5E6E4; 
	font-size:14px; 
	text-align:center; 
	font-weight:normal; 
}

/* dialog footer */  
.modal-dialog .footer 
{ 
	height:30px; background-color: #D5E6E4; 
} 

/* dialog footer buttons */  
.modal-dialog .footer .right 
{ 
	background-color: #D5E6E4; 
	float:none; 
	text-align:center; 
	padding-bottom:6px;
} 

/* dialog footer checkbox */ 
.modal-dialog .footer .left 
{ 
    background-color: #D5E6E4;
    float: left;
    text-align: left;
    padding-bottom:6px;
    padding-left:6px;
}

/* dialog close */ 
.modal-dialog .close 
{ 
	right:4px;
	width:16px; 
	cursor:hand;
	position:relative;
	top:5px;
	height:16px; 
}

/* dialog close hover */  
.modal-dialog .close:hover 
{ 
	background: url(../Content/Images/icons.gif) no-repeat -749px 0px; 
}

/* modal overlay */  
.modalBackground 
{ 
	background-color:Gray; 
	filter:alpha(opacity=50); 
	opacity:0.5; 
} 


.TablesConvocatoria
{
   Width: 853px;
   border:0;
   background:#b3d9ff;   
}

/* - Kay - */



/* Menu */

.menuNuevo
{
	width: 960px;
	background-color: #324D7E;
	font-size: 12px;
	/* padding-left: 194px; */
	text-align: center;
	margin: 0 auto;
	width: 960px;
	height: 25px;
	font-family: Arial;
	font-weight: bold;
}

.menuUnsel
{
	background-color: #324D7E;
	height: 25px;
	float:left;
	padding: 0px 15px;
	cursor: pointer;
}

.menuUnsel span
{
	display: block;
	margin-top: 4px;
	
	text-align:center;
	color: #FFFFFF;
}

.menuSel
{
	background-color: #243B5E;
	color: GrayText;
	height: 25px;
	float:left;
	padding: 0px 15px;
}

.menuSel span
{
	display: block;
	margin-top: 4px;
	text-align:center;
	color: #FFFFFF;
}

.menuSep
{
	background-image: url('../Content/Images/Sep.png');
	background-repeat: no-repeat;
	float:left;
	width: 12px;
	height: 25px;
}




/* SUB MENU*/

.subMenuNuevo
{
	width: 960px;
	background-color: #243B5E;
	font-size: 11px;
	margin-left: 50px;
	text-align: center;
	margin: 0 auto;
	width: 960px;
	height: 14px;
	font-family: Arial;
	font-weight: normal;
	font-style: oblique;
}
.subMenuSep
{
	background-image: url('../Content/Images/SubSep.png');
	background-repeat: no-repeat;
	float:left;
	width: 7px;
	height: 14px;
}

.subMenuUnsel
{
	background-color: #243B5E;
	height: 14px;
	float:left;
	padding: 0px 15px;
	cursor: pointer;
}


.subMenuUnsel span
{
	display: block;
	margin-top: 0px;
	
	text-align:center;
	color: #FFFFFF;
}

.subMenuSel
{
	background-color: #243B5E;
	color: GrayText;
	height: 14px;
	float:left;
	padding: 0px 15px;
}

.subMenuSel span
{
	display: block;
	margin-top: 0px;
	text-align: center;
	color: #FFFFFF;
}

#footer {
    width: 100%;
    height: 20px;
    position:relative;
    bottom:0;
    margin-top:100px;
}

#footerin {
    height:20px;
    margin:auto;
}
